﻿body{
	font-family: 'PT Sans', sans-serif;

}
/*ENVIOS CON MARGENES LATERALES*/
#envios{
	width:80%;
	height:560px;
	margin-left:10%;
	
}

/*ENVIOS SIN MARGENES LATERALES
#envios{
	width:80%;
	height:560px;
	padding-left:10%;
	padding-right:10%;
	background-color:#000; /*Personalizado
	color:#CCC;
	
}*/
#envios-fondo{
	width:35%;
	height:100%;
	float:right;
	background-color:#FFF; /*Personalizado*/
	visibility:visible;
	display:block;
	
	/*ACTIVAR PARA IMAGEN DE FONDO*/
	background-image:url(../jpg/contacto.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	
	
}
#envios-titu{
	width:100%;
	text-align:left;
	
}
#envios-titu h1{
	font-size:20px;
	font-weight:700;
	color:#000; /*Personalizado*/
	font-family: 'Hind', sans-serif; /*Personalizado*/
	padding-top:38px;


}
#envios-datos{
	width:65%;
	background-color:#FFF; /*Personalizado*/
	margin-bottom:20px;


}
.pagos {
	width:90px;
	height:55px;
	float:left;
	vertical-align:middle;
	padding:0 auto;

	
	
}
.pagos img{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:5px;
	
	
}
#pagos {
	width:90px;
	height:85px;
	margin-bottom:10px;
	float:left;
	vertical-align:middle;
	padding:0 auto;
	margin-right:15px;
	
	
}
#envios2 {
	float:left;
	clear:left;
	width:65%;
		
}
#envios3 {
	float:left;
	clear:left;
	width:65%;
		
}
.lugar {
	font-size:12px;
	color:#666;
	text-align:center;
	height:50px;
	
}
@media only screen and (max-width: 1100px) {

/*ENVIOS SIN MARGENES LATERALES
#envios{
	
}*/
/*ENVIOS CON MARGENES LATERALES*/
#envios{
	width:86%;
	height:560px;
	margin-left:7%;

}
#envios-fondo{
	visibility:hidden;
	width:10%;
	
}

#envios-datos{
	width:90%;

}
#envios2 {
	width:90%;
		
}
#envios3 {
	width:90%;
		
}

@media only screen and (max-width: 768px) {
/*ENVIOS SIN MARGENES LATERALES
#envios{
	width:90%;
	padding-left:5%;
	padding-right:5%;
	
}*/
/*ENVIOS CON MARGENES LATERALES*/
#envios{
	width:90%;
	height:560px;
	margin-left:5%;

}

#contacto-titu{
	width:100%;
	text-align:left;
	
	
}
#contacto-titu h1{
	font-size:20px;
	font-weight:700;

}

}